.mb-0 {
width: 360px;
}
.crosscol {
margin: 0px 0px -10px 50px;
	padding: 0px;
	list-style: none;
	overflow: hidden;
}
.widget-content {
background-color: #ffec8b;
    border-color: #fc0 !important;
}
.orderedlist {
float:left;
    margin-top:10px;
}
.quantity {
opacity:.8
}
.widget-copy {
width:20%
}
.bd1382su1 {
background-image: url('x-mark-icon-64.png');
	background-image/*\**/: url('x-mark-icon-ie.png')\9;  /* IE7-8 */
}
.l-shad {
-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;-khtml-border-bottom-left-radius:4px;border-bottom-left-radius:4px
}
.navbar-wrapper {
float: left; padding: 0; margin: 0; width: 70%; text-transform: none;
}
.post-header {
background:#ea4b24;color:#fff!important
}
.bo805ome2 {
background: #046C8B;
	color: #FFFFFF;
}
.col-2 {
margin:0;
}
.block-quicktabs {
background:#eee url(/misc/grippie.png) no-repeat center 2px;border:1px solid #ddd;border-top-width:0;cursor:s-resize;height:9px;overflow:hidden;
}
.navbar-static-top {
display:none;
}
.i1d64ip3 {
top:auto; bottom:0px !important;height:5px;
}
.listagem-chamadas-secundarias-comdatas {
overflow: auto;
	overflow-y: scroll;
}
.dt-twitter-tweetbody {
max-width: 100%;
}
.fp-nav {
content:"\f078"
}
.pb70 {
background: #ddd;
	border-color: #d3d3d3;
}
.el_before_av_one_fourth {
padding-top: 20px;
	padding-bottom: 15px;
	width: 40px;
	text-align: right;
	vertical-align: top;
}
.mi-rev-button {
behavior:url(./common/js/iePngFix.htc);
}
.alsob2 {
content: "\e872";
}
.cat_tree {
padding-bottom: 20px;
	padding-top: 40px;
}
#facebookfeed {
margin:0 0 5px 0
}
.k24a53pd1 {
margin-bottom: 0;
}
.imagelink--footerlogo {
	font-size: 1.5em;
	line-height: 2;
	position: absolute;
	top: 106px;
	left: 207px;
	width: 733px;
	height: 874px;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0,0,0,.5)
}
.dropdown-contents {
color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	padding: 8px 12px;
	margin: 0 20px;
	display: block;
	text-align: center;
}
.ubermenu-bar-align-full {
font-family:arial; color: blue; font-weight: normal; font-size: 12pt; TEXT-DECORATION: none;
}
.Parking-positionbox__QU83 {
max-width:100%; float:left; margin-right:10px;
}
#edit-actions {
margin-top: 42px;
  float: right;
  margin-right: 5px;
  margin-bottom: 1px;
  height: 20px;
  width: 20px;
  background: url(../images/play.png) no-repeat;
}
.navix {
padding-left: 35px;
}
.item_detail_01 {
padding-top: 20px;
}
.recomm_area {
margin-left: 0.5em;
}
.post {
font-size: 12px;
  padding: 1px 0px;
  width: 61px;
  min-width: 0;
  margin-top: 6px;
}
.grid-container {
content:"\f333"
}
.post-ratings-loading {
position:relative
}
.tp-bottom {
content: '\f408';
}
.comment_content {
	font-weight: 400;
	top: 241px;
	left: 321px;
	color: #fff;
	position: absolute;
	font-size: 13px;
	width: 588px
}
.cate-list {
margin: 0;
	padding: 0;
	list-style:none;
}
.modal-body {
margin-left:0
}
.main_footer {
color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1
}
.ms-rte-wpbox {
position:absolute; top:50%; font-family: "revicons"; font-size:14px; margin-top: -12px
}
.page_middle_part_border {
margin-top: 0; margin-bottom: 10px; word-wrap: break-word;
}
.cff-default-styles {
clear:both
}
.also {
color:#fff; background:#5f87ae; border:1px solid #89adcf; margin-right:4px; padding:3px 6px;
}
.block {
color: #F00;
}
.grid_4 {
height:5px;width:755px; font-size:0; line-height:0; clear:both;
}
.q-menu {
padding: 10px;
}
.w185b4p5 {
float: left;
  overflow: hidden;
  margin: 0;
  opacity: 0;
  display: none;
  transition-property: all;
  transform-origin:50% 50% 50px; 
  transition-duration: .25s; 
  perspective: 1000px;
}
.cookies {
width:95px
}
.item_info {
padding: 14px 10px;
	box-shadow: none;
}
#th-content-post {
position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}
.post-footer-line-3 {
left: -480px;
}
.site-wrapper {
font-family:"Lucida Sans Unicode",Arial,"Lucida Grande",Tahoma,Verdana,Helvetica,sans-serif;
}
.cli-modal-backdrop {
padding-top: 5px;
	background: none;
}
.has-products {
margin-top:0
}
.container-searchbox {
top:0;right:0;padding-top:0
}
#MHS {
width:425px;
	margin:0 auto;
	font-size:11px
}
.elementor-element-7738b95 {
margin-top:0;margin-bottom:0;white-space:nowrap;
}
.star_rating {
width:470px
}
.dmbs-post-meta-categories {
background:#F9F9F9;
	border:1px solid #E0E0E0;
	overflow:hidden;
	margin-bottom:1em;
	margin-top:1em;
	padding:5px;
}
.ubermenu-menu-2 {
color: #1e73be;
}
.column-220 {
font-weight:bold;padding:0 4px 0 0;
}
.field-type-text-with-summary {
padding: 15px;
}
.elementor-element-208bdab {
float:left;width:192px
}
.footer {
border:none
}
.comment-childs {
color: #888;
}
.e329iekb2 {
top: 10px;
	left: 50%;
	margin-left: -11px;
	background-position: -17px 5px;
}
.view-display-id-block {
border-color: #000;
}
.section {
content:"";display:table;
}
.post-744 {

}
.communityShutdownAlertMessage {
font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16pt;
		text-align: right;
	margin: 20;
}
.adpadtwentypad_div_sevef_pt {
background: url(../images/j_button2_pagebreak.png) 100% 0 no-repeat;
}
#banner-carousel-202 {
padding: 5px 8px;
    width: 105%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
  font-size: 1rem;
}
.call_area {
content:"\f048"
}
.bloc_quadrille {
background-position:-408px 0
}
.columns {
float: left;
	padding: 0;
	margin: 0;
	position: relative;
}
.views-field-title {
position:absolute;display:block;width:0;height:0;border-color:transparent;border-style:solid
}
.has-no-sidebar {
float: none;
		display: block;
		margin-left: 0;
		margin-right: 0;
}
.view-dom-id-3ec3aad751e935a96338a947c6a86ceb {
left:6px
}
.navigation {
width: 290px;
									height: 290px;
									margin: 0;
}
.search-form {
background:url(/wireFrames/images/bg_menu_09.gif) repeat-x 0 50%;
color:#fff;
}
.e329eedv2 {
padding-bottom:4px; _padding:3px 0 5px 0; background:url(http://image.zains.co.kr/er/project/bg_line1.gif) bottom repeat-x;
}
.pdf {
-webkit-animation-name: wobble;
	-moz-animation-name: wobble;
	-o-animation-name: wobble;
	animation-name: wobble;
}
.listing-footer {
width: 700px;
}
#story-continues-10 {
margin:0;
	padding:0;
	font-size:22px;
	color:#D20051;
	margin:0 0 5px 0;
}
#contact {
-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}
#navbar-iframe-container {
float:left;
	margin-right:25px
}
#post-body-2888319968153515562 {
color:#aaa;font-size:11px;padding-right:2px;padding-left:2px;display:inline;font-weight:400
}
